NotBlank.password=\u5bc6\u7801\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.email=\u90ae\u7bb1\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.codeType=\u9a8c\u8bc1\u7801\u7c7b\u578b\u4e0d\u80fd\u7a7a
NotBlank.loginName=\u8d26\u53f7\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.uuid=\u552f\u4e00\u6807\u8bc6\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.phone=\u624b\u673a\u53f7\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.zone=\u533a\u53f7\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.code=\u9a8c\u8bc1\u7801\u4e0d\u80fd\u4e3a\u7a7a
Email.format.err=\u90ae\u7bb1\u683c\u5f0f\u4e0d\u6b63\u786e
NotBlank.socialAccount=\u793e\u4ea4\u8d26\u53f7\u4e0d\u80fd\u7a7a
NotBlank.socialType=\u793e\u4ea4\u8d26\u53f7\u7c7b\u578b\u4e0d\u80fd\u7a7a
NotNull.direction=\u65b9\u5411\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.symbol=\u4ea4\u6613\u5e01\u79cd\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.legalCoin=\u6cd5\u5e01\u4e0d\u80fd\u4e3a\u7a7a
NotNull.priceType=\u4ef7\u683c\u7c7b\u578b\u4e0d\u80fd\u4e3a\u7a7a
NotNull.price=\u4ef7\u683c\u4e0d\u80fd\u4e3a\u7a7a
NotNull.num=\u6570\u91cf\u4e0d\u80fd\u4e3a\u7a7a
NotNull.minAmount=\u6700\u5c0f\u91d1\u989d\u4e0d\u80fd\u4e3a\u7a7a
NotNull.maxAmount=\u6700\u5927\u91d1\u989d\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.payway=\u652f\u4ed8\u65b9\u5f0f\u4e0d\u80fd\u4e3a\u7a7a
NotNull.adId=\u5e7f\u544a\u7f16\u53f7\u4e0d\u80fd\u4e3a\u7a7a
NotNull.merchantId=\u5546\u5bb6\u7f16\u53f7\u4e0d\u80fd\u4e3a\u7a7a
NotNull.status=\u72b6\u6001\u4e0d\u80fd\u7a7a
NotNull.payType=\u652f\u4ed8\u65b9\u5f0f\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.receiptInfo=\u6536\u6b3e\u4fe1\u606f\u4e0d\u80fd\u7a7a
NotNull.c2cAdId=\u5e7f\u544a\u7f16\u53f7\u4e0d\u80fd\u4e3a\u7a7a
NotNull.tranAmount=\u4ea4\u6613\u91d1\u989d\u4e0d\u80fd\u4e3a\u7a7a
NotNull.oId=\u8ba2\u5355\u7f16\u53f7\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.img=\u652f\u4ed8\u51ed\u8bc1\u4e0d\u80fd\u4e3a\u7a7a
NotNull.id=\u7f16\u53f7\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.orderNo=\u8ba2\u5355\u7f16\u53f7\u4e0d\u80fd\u7a7a
NotNull.flow=\u72b6\u6001\u4e0d\u80fd\u7a7a
NotNull.orderId=\u8ba2\u5355\u7f16\u53f7\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.reason=\u7533\u8bc9\u539f\u56e0\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.remark=\u51ed\u8bc1\u63cf\u8ff0\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.img1=\u51ed\u8bc1\u622a\u56fe1\u4e0d\u80fd\u4e3a\u7a7a
NotNull.complainId=\u7533\u8bc9\u7f16\u53f7\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.country=\u56fd\u5bb6\u4e0d\u80fd\u4e3a\u7a7a

NotNull.tag=\u6807\u7b7e\u4e0d\u80fd\u4e3a\u7a7a
NotNull.unit=\u4ea4\u6613\u5355\u4f4d\u4e0d\u80fd\u4e3a\u7a7a
NotBlank.senderId=\u53d1\u9001\u4eba\u4e0d\u80fd\u7a7a
NotBlank.recipientId=\u63a5\u6536\u4eba\u4e0d\u80fd\u7a7a
NotBlank.content=\u6d88\u606f\u5185\u5bb9\u4e0d\u80fd\u7a7a
NotBlank.msgType=\u6d88\u606f\u7c7b\u578b\u4e0d\u80fd\u7a7a
NotNull.ownerUid=\u7528\u6237\u7f16\u53f7\u4e0d\u80fd\u4e3a\u7a7a
NotNull.otherUid=\u5bf9\u65b9\u7f16\u53f7\u4e0d\u80fd\u4e3a\u7a7a
Length.content=\u6d88\u606f\u5185\u5bb9\u957f\u5ea6\u4e0d\u80fd\u8d85\u8fc71000
NotBlank.verifyParam=\u9a8c\u8bc1\u7801\u53c2\u6570\u4e0d\u80fd\u4e3a\u7a7a
